<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="resources" -->
<title>Resources</title>
<style type="text/css">
dl dt { margin-top: 1em; }
</style>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1>Square Dance Resources</h1>
<h2><a id="resources_main">Resources hosted by Tech Squares</a></h2>
<p>
Tech Squares hosts the following square dance resources.
Contact us if you have a resource you'd like help hosting.
</p>
<dl>

<dt><a href="angel.html">How to Angel</a> </dt> <dd> Advice on angelling for the Tech Squares class</dd>
<dt><a href="http://www.challengedance.org/sd/">Sd - A Caller's Helper</a></dt>
<dd>
Sd is a program that helps square dance callers write material.
</dd>

<dt><a href="resources/cotm/">Barry Leiba's Call of the Month column</a></dt>
<dd>Lots of articles to make you think hard about your favorite calls!</dd>

<dt><a href="resources/tex/">The tex-squares macro package for
LaTeX</a></dt>
<dd>Lay out square dance diagrams with the typesetting package
(La)TeX.</dd>

</dl>

<h2><a id="sites">Recommended Web Sites</a></h2>
<!--<p>A number of square dance clubs have been started by Tech Squares
members.</p>-->
<dl>
<dt><a href="http://www.ceder.net/">Vic &amp; Debbie Ceder's website</a></dt>
<dd>Definitions of calls from A2 to C3B, as well as a choreography database, and articles about square dancing.</dd>

<!-- Dosado is now down. -->
<!-- <dt><a href="http://www.dosado.com/">Dosado.com</a></dt>
<dd>Everything about square dancing.  A master index; it also contains links to
<a href="http://www.dosado.com/clubsorgs/">other clubs</a>.
</dd> -->

<dt><a href="http://www.callerlab.org/Dance-Programs">Callerlab</a></dt>
<dd>Definitions.</dd>

<dt><a href="http://www.all8.com">All8.com</a></dt>
<dd>A useful website for those interested in calling.
</dd>

<dt><a href="http://www.challengedance.org/">Lynette Bellini's website</a></dt>
<dd>A useful site for Challenge dancing.</dd>

<dt><a
href="http://www.tamtwirlers.org/tamination/">Taminations</a></dt>
<dd>Call animations which cover the levels from Mainstream to C3B.
Also includes a number of square games, so you can see (for example)
how the C1
call <a href="http://www.tamtwirlers.org/tamination/c1/block_formation.html">"In
your Blocks, Square Thru"</a> works when dancing hex. (Click the settings button on
the bottom, and the "Hexagon" setting is under Special Geometry.) It also has a
<a href="https://www.tamtwirlers.org/taminations/#level=Sequencer&action=SEQUENCER">
Sequencer</a> that can animate a sequence of calls.</dd>

<dt>Bill Ackerman's C4 Calls, Concepts, and Notions</dt>
<dd>A useful book for high challenge dancers by a long-time Tech
Squares member.  Part 1 covers
<a href="http://www.challengedance.org/sd/book1.pdf">calls</a>, part 2 covers
<a href="http://www.challengedance.org/sd/book2.pdf">concepts</a>, and part 3 covers
<a href="http://www.challengedance.org/sd/book3.pdf">"notions"</a>
(everything else!).  Although Bill is responsible for introducing
hundreds of new dancers to square dancing, this is definitely not for
the faint-hearted!
</dd>

<dt>Bill Ackerman's Unusual Coordinates</dt>
<dd>A guide to some unusual formations for doing Coordinate. 
<br><a href="coordinate.pdf">"Unusual Coordinates"</a></dd>

</dl>

</div> <!-- main -->
<!--#include virtual="../footer.html"-->
